html,body,.wrap{height: 100%;}
body::-webkit-scrollbar { width:0px;}
/* bg.png */
.wrap *{line-height: 1;-webkit-box-sizing: border-box; box-sizing: border-box;font-size: 0px;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;}
select::-ms-expand { display: none; }
.wrap{position: relative;}
p{text-align: justify;}
.sp_4{width: 1000px;height: 1000px;background: url(../img/shanhe/sp_4.png) no-repeat;background-size: 1000px 1000px}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
 .clearfix {display: inline-block;}  /* for IE/Mac */
 .clearfix {zoom: 1;display: block;   }
.fl{float: left;}
.fr{float: right;}
a{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.wrap{position: relative; width: 750px;margin: auto; box-sizing: border-box; overflow: hidden; background:url(../img/shanhe/bg.jpg)center center no-repeat; background-size: 750px 1650px;}
.content{position: relative;top: 50%;margin-top: -585px; height: 1170px;width: 100%;padding-top: 899px;}
/* login */
.xtl_logo_bg, .xtl_logo_lk a{position:absolute;top: 0px;left: 10px; width:178px; height:98px;} 
.xtl_logo_bg{z-index:10; background:url('http://i0.cy.com/xtl/main/20181012/logo-hj.png') no-repeat;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i1.cy.com/xtl/main/20180904/logo-hj.png',sizingMethod='scale'); cursor:pointer;}
.xtl_logo_lk a {z-index:11;}
.content h2{ width: 675px;height: 204px;background-position: -4px -507px; margin: auto;}
.toggle_box{display: flex;justify-content: space-between;margin: auto; width: 709px;height: 230px;}
.toggle_box a{display: flex;justify-content: center;align-items: center; width: 155px;height: 230px;margin-left: -19px;}
.toggle_box a:first-child{margin-left: 0px;}
.toggle_box a span{width: 80px;  height: 230px; background-position: -41px -1px;}
.toggle_box a.active span{width: 155px; height: 230px;}
.toggle_box a.btn2 span{background-position: -203px -8px;}
.toggle_box a.btn3 span{background-position: -365px -9px;}
.toggle_box a.btn4 span{background-position: -521px -10px;}
.toggle_box a.btn5 span{background-position: -679px -10px;}
.toggle_box .btn1.active span{background-position: -0 -254px;}
.toggle_box .btn2.active span{background-position: -163px -254px;}
.toggle_box .btn3.active span{background-position: -326px -254px;}
.toggle_box .btn4.active span{background-position: -483px -254px;}
.toggle_box .btn5.active span{background-position: -642px -254px;}
.pop4 {width: 696px;height: 390px;}
.video_box2 {position: relative;width: 696px;height: 390px;margin: auto;}
.video_box2 video {object-fit: fill;width: 100%;height: 100%;}
.video_box {position: absolute;right: 19px;top: 143px; display: flex;flex-wrap: wrap;justify-content: center;width: 96px;height: 96px;border-radius: 50%;}
.video_box::before {position: absolute;content: "";left: 50%;top: 50%;margin: -43px 0 0 -43px;width: 86px;height: 86px;border-radius: 50%;border: solid 1px #fff;animation: videobg 3s infinite linear;}
.video_box .play_btn {z-index: 9;position: absolute;left: 50%;top: 50%;margin: -14px 0 0 -12px;width: 24px;height: 28px;background-position: -924px -466px;}
.video_box::after {position: absolute;left: 50%;top: 50%;margin: -48px 0 0 -48px;content: "";width: 96px;height: 96px;border-radius: 50%;border: solid 1px #fff;animation: videobg 3s infinite linear;}


  
  
  

  


